#!/bin/sh
echo 'name: vte
version: 0.12.1
id: vte-0.12.1-a50d72abf14218e79ec701fc4b5145bb

license: LGPL-2.1
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@lists.sourceforge.net
stability: provisional
homepage: http://projects.haskell.org/gtk2hs/
package-url:
synopsis: Binding to the VTE library.
description: The VTE library inserts terminal capability strings into a trie, and then
             uses it to determine if data received from a pseudo-terminal is a control
             sequence or just random data. The sample program "interpret" illustrates
             more or less what the widget sees after it filters incoming data.
category: Graphics
author: Andy Stewart, Axel Simon
exposed: True
exposed-modules: Graphics.UI.Gtk.Vte.Vte
hidden-modules: Graphics.UI.Gtk.Vte.Structs
                Graphics.UI.Gtk.Vte.Types Graphics.UI.Gtk.Vte.Signals
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/vte-0.12.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/vte-0.12.1
              /usr/local/lib
hs-libraries: HSvte-0.12.1
extra-libraries: vte gtk-x11-2.0 gdk-x11-2.0 pangocairo-1.0 Xext
                 Xrender Xinerama Xi Xrandr Xcursor Xcomposite Xdamage Xfixes
                 atk-1.0 gdk_pixbuf-2.0 pangoft2-1.0 pango-1.0 fontconfig freetype
                 gio-2.0 gobject-2.0 glib-2.0 intl cairo X11
extra-ghci-libraries:
include-dirs: /usr/local/include /usr/local/include/vte-0.0
              /usr/local/include/gtk-2.0 /usr/local/include/atk-1.0
              /usr/local/include/gdk-pixbuf-2.0 /usr/local/include/pango-1.0
              /usr/local/include/harfbuzz /usr/local/include/gio-unix-2.0/
              /usr/local/include/cairo /usr/local/include/glib-2.0
              /usr/local/include/pixman-1 /usr/local/include/freetype2
              /usr/local/include/libpng15
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         glib-0.12.4-a774941916c23b7b71c942fa5194b9c3
         gtk-0.12.4-7b080ca2042f5c61d2c992cfa0c8fec9
         pango-0.12.4-f00e959816b00b9b9c2f3c23b55a2f5e
hugs-options:
cc-options:
ld-options: -pthread
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/vte-0.12.1/html/vte.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/vte-0.12.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
